storefronts / Current account
GET
/api/me/transactions/{id}/eventsList Transaction Events
Lists payment-provider events associated with a transaction owned by the signed-in account, ordered from oldest to newest.
GET
Authentication
- Requirement
- Required
- Credential type
- session
- Scopes
- Not specified
Permissions
- Requires an authenticated storefront session.
Headers
Path Parameters
| Name | Required | Type | Details |
|---|---|---|---|
id | Yes | Not specified | Description: Identifier for the resource. |
Query Parameters
Request Body
Response Body
Example 200 response
json
{
"items": []
}Errors
401 UNAUTHORIZED500 INTERNAL_SERVER_ERRORAvailability
- Available in
- v0.1.0
- Available since
- v0.1.0
- Implementation
- Available
- Deprecation
- Not specified
- Rate limits
- Not specified

